@charset "utf-8";
/* CSS Document */

.map {
	margin: 2.0rem auto 4.0rem
}

.what .whatList.lifelist dl {
    width: 267px;
    margin: 0 1rem 5rem 0;
}

.what .whatList.lifelist dl:nth-child(4n) {
	margin: 0 0rem 5rem 0;
}

.kisyo {
	font-size: 1.6rem;
    color: #fff;
    background-color: #70AE18;
    border-radius: 50%;
    padding: 3px 7px;
    margin: 0 10px 0 -10px;
}

.gairai {
	margin: 0 5px 0 -20px;
    color: #70AE18;
    border: 1px solid #70AE18;
    padding: 0.5px 4px;
}

.fuki_bo_blue.fuki_gairai {
	padding: 8px 10px;
}

.divercity_point {
	margin: 0 0 4rem 0;
	font-size: 1.5rem;
}

.divercity_content {
    width: 353px;
}

.fuki_bo_blue {
    padding: 8px 0px;
}

@media screen and (max-width: 834px) {

.what .whatList dl {
	width: 100%;
	margin: 0 0% 5% 0;
}

.what .whatList.lifelist dl{
	width: 48.5%;
    margin: 0 3% 5% 0;
}
.kisyo {
    padding: 1px 5px;
    margin: 0 5px 0 -10px;
}

.gairai {
    margin: 0 auto 0 -10px;
    color: #70AE18;
    border: 1px solid #70AE18;
    padding: 0.5px 4px;
}
.what .whatList dl img {
    width: 100%;
}
.what .whatList dl:nth-child(2n) {
    margin: 0 0% 5% 0;
}
.what .whatList dl:nth-child(3n) {
	margin: 0 0rem 5% 0;	
}
.what .whatList.lifelist dl:nth-child(2n) {
	margin: 0 0rem 5% 0;
}
.what .whatList.lifelist dl:nth-child(3) {
	margin: 0 3% 5% 0;
}
.what .whatList.lifelist dl:nth-child(9) {
	margin: 0 3% 5% 0;
}
.what .whatList.lifelist dl:nth-child(4n) {
	margin: 0 0rem 5% 0;
}
.fuki_bo_blue{
	margin: 1.5rem 0 0;
}

.divercity_content img {
    width: auto;
}

}
